<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es_ES">
<context>
    <name>my-ini.lisp</name>
    <message>
        <location filename="tr.h" line="1"/>
        <source>Unknown download error.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
